import CONFIG from "../../core/сonfig.jsx";

const getNotIssuedLenses = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/lenses/not_issued/`);
    return response.data;
};

export default getNotIssuedLenses;